BUG: The main program's initializer calls _p_initfdr() for unit's files
(and the unit's one does so as well). Since the initializers are
executed in the wrong order (fjf185.pas), this problem doesn't show,
but when this is fixed, this program will probably be wrong...

unit foo;

interface

var
  t : text;

implementation

begin
  rewrite (t);
  writeln (t, 'OK')
end.

program fjf264;

uses foo;

var
  s : string (3);

begin
  reset (t);
  readln (t, s);
  writeln (s)
end.
